package: github.com/uber-go/zap
license: MIT
import:
- package: github.com/uber-common/bark
- package: github.com/uber-go/atomic
testImport:
- package: github.com/Sirupsen/logrus
- package: github.com/apex/log
  subpackages:
  - handlers/json
- package: github.com/go-kit/kit
  subpackages:
  - log
- package: github.com/stretchr/testify
  subpackages:
  - assert
  - require
- package: gopkg.in/inconshreveable/log15.v2
- package: github.com/mattn/goveralls
- package: github.com/pborman/uuid
- package: golang.org/x/tools
  subpackages:
  - cover
- package: golang.org/x/tools/cover
- package: github.com/golang/lint
  subpackages:
  - golint
- package: github.com/axw/gocov
  subpackages:
  - gocov
